{
    "title": "PDF View",
    "type": "web",
    "main": "index.html",
    "id": "com.palm.app.pdfviewer",
    "icon": "icon.png",
	"splashicon": "icon-256x256.png",
    "noWindow": true,
    "keywords": [
        "Acrobat",
        "Adobe",
        "PDF Viewer"
    ],
	"removable": true
}

